API referenceInboxes

Send a message from an inbox

POST/inboxes/{id}/messages

Starts a new conversation, or replies within thread_id. The message is sent from the inbox address.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/inboxes/string/messages" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "message",  "id": "string",  "thread_id": "string",  "email_id": "string"}